
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

import java.util.List;

@SuppressWarnings("unused")
public class Summary {

    @SerializedName("app")
    private App mApp;
    @SerializedName("modules")
    private List<Module> mModules;

    public App getApp() {
        return mApp;
    }

    public void setApp(App app) {
        mApp = app;
    }

    public List<Module> getModules() {
        return mModules;
    }

    public void setModules(List<Module> modules) {
        mModules = modules;
    }

}
